This page lists publically-released patches for Veritas Enterprise Products.
For Product GA build, see Veritas Entitlement Management System(VEMS) by clicking the Veritas Support 'Licensing' option.
For information on private patches, contact Veritas Technical Support.
Veritas is making it easier to find all software installers and updates for Veritas products with a completely redesigned experience. NetBackup HotFixes and NetBackup Appliance patches are now also available at the new Veritas Download Center.
Patches for your product can have a variety of names. These names are based on product, component, or package names. For more information on patch naming conventions and the relationship between products, components, and packages, see the SORT online help.
vcs-sol10_x64-VRTSvcsag-6.0.3.100
Obsolete
The latest patch(es) : sfha-sol10_x64-6.0.5 
Sign in if you want to rate this patch.

 Basic information
Release type: Patch
Release date: 2013-04-15
OS update support: None
Technote: None
Documentation: None
Popularity: 835 viewed    69 downloaded
Download size: 1.75 MB
Checksum: 602073778

 Applies to one or more of the following products:
VirtualStore 6.0.1 On Solaris 10 X64
Cluster Server 6.0.1 On Solaris 10 X64
Storage Foundation Cluster File System 6.0.1 On Solaris 10 X64
Storage Foundation for Oracle RAC 6.0.1 On Solaris 10 X64
Storage Foundation HA 6.0.1 On Solaris 10 X64

 Obsolete patches, incompatibilities, superseded patches, or other requirements:

This patch is obsolete. It is superseded by: Release date
sfha-sol10_x64-6.0.5 2014-04-15

This patch requires: Release date
sfha-sol10_x64-6.0.3 (obsolete) 2013-02-01

 Fixes the following incidents:
3093828

 Patch ID:
149791-01

 Readme file  [Save As...]
                          * * * READ ME * * *
                * * * Veritas Cluster Server 6.0.3 * * *
                      * * * Public Hot Fix 1 * * *
                         Patch Date: 2013-04-09


This document provides the following information:

   * PATCH NAME
   * OPERATING SYSTEMS SUPPORTED BY THE PATCH
   * PACKAGES AFFECTED BY THE PATCH
   * BASE PRODUCT VERSIONS FOR THE PATCH
   * SUMMARY OF INCIDENTS FIXED BY THE PATCH
   * DETAILS OF INCIDENTS FIXED BY THE PATCH
   * INSTALLATION PRE-REQUISITES
   * INSTALLING THE PATCH
   * REMOVING THE PATCH


PATCH NAME
----------
Veritas Cluster Server 6.0.3 Public Hot Fix 1


OPERATING SYSTEMS SUPPORTED BY THE PATCH
----------------------------------------
Solaris 10 X86


PACKAGES AFFECTED BY THE PATCH
------------------------------
VRTSvcsag


BASE PRODUCT VERSIONS FOR THE PATCH
-----------------------------------
   * Veritas Cluster Server 6.0.1
   * Veritas Storage Foundation for Oracle RAC 6.0.1
   * Veritas Storage Foundation Cluster File System 6.0.1
   * Veritas Storage Foundation High Availability 6.0.1
   * Symantec VirtualStore 6.0.1


SUMMARY OF INCIDENTS FIXED BY THE PATCH
---------------------------------------
Patch ID: 149791-01
* 3093828 (3125918) AMF driver panics the node when vxconfigd is unresponsive.


DETAILS OF INCIDENTS FIXED BY THE PATCH
---------------------------------------
This patch fixes the following Symantec incidents:

Patch ID: 149791-01

* 3093828 (Tracking ID: 3125918)

SYMPTOM:
AMF driver panics the node when vxconfigd is unresponsive.

DESCRIPTION:
The libusnp_vxnotify.so library, used for disk group notifications, goes into
an infinite loop when vxconfigd daemon is unresponsive.  This causes AMF to
enter an inconsistent state; as a result, the AMF driver panics the node.

RESOLUTION:
Symantec has modified the AMF driver and libusnp_vxnotify.so
library to address this issue.



INSTALLING THE PATCH
--------------------
Prerequisites:
 *  The system must have VRTSvcsag 6.0.300.0 installed before installation of
    this patch.
 *  Install VRTSamf 6.0.300.100 (or later) patch before installing this patch.


The VRTSvcsag-6.0.300.100 patch may be installed either manually (see below)
or using the included installer.

 *  To apply the patch using the installer, enter the commands 
        # cd <hotfix_directory>  && ./installVCSAG603P1  [ <node1> <node2>... ]
    
    where 
      <hotfix_directory>
                is the directory where you unpacked this hotfix
      <node1>, <node2>, ...
                are the nodes to be patched.  If none are specified, you
                will be prompted to enter them interactively.  All nodes
                must belong to a single cluster.
    
    For information about installer options, run  './installVCSAG603P1 -help'.
    

 *  To apply the patch manually, perform the following steps on all nodes in
    the VCS cluster:

 1. Stop VCS:
        # hastop -local -force 

 2. Change to the directory where the patch is located and install the patch
    using the commands shown below:
        # cd <hotfix_directory>/patches  && patchadd 149791-01 

 3. Verify that the new patch is installed by executing the command below
    and confirm the output displayed matches the text which follows.
        # showrev -p | grep 149791-01 
    
    Expected output if patch is installed:
        Patch: 149791-01  Obsoletes:  Requires: 148493-01 Incompatibles:  Packages: VRTSvcsag

 4. Restart VCS on one node:
        # hastart 
    
    After this node goes to LOCAL_BUILD or RUNNING state, execute the
    hastart command on all other nodes in the cluster.


REMOVING THE PATCH
------------------
REMOVING THE PATCH
------------------
Run the following steps on all the nodes in the VCS cluster.

 1. Stop VCS:
        # hastop -local -force 

 2. Uninstall the patch:
        # patchrm 149791-01 

 3. Verify that the patch is uninstalled from the node:
        # showrev -p | grep 149791-01 
    
    If the patch was successfully uninstalled, there will be no output.

 4. Restart VCS on one node:
        # hastart 
    
    After this node goes to LOCAL_BUILD or RUNNING state, execute the
    hastart command on all other nodes in the cluster.


SPECIAL INSTRUCTIONS
--------------------
Install VRTSamf 6.0.300.100 (or later) patch before installing this patch.


OTHERS
------
NONE



Read and accept Terms of Service